Hi,

You could probably force it to work without 1.2.8, but not worth the time/download 
saving in most
cases.  AKAIK one of the libraries relies on the other, hence you'd need to update 
both.

Jonathan Paton

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

Reply via email to